import { withInstall } from '/@/utils/index';
import RuleProcessTemplate from './src/components/SelectRuleProcess.vue';
import templateList from './src/components/TemplateList.vue';
export const SelectRuleProcessTemplate = withInstall(RuleProcessTemplate);
export const TemplateList = withInstall(templateList);
